@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#dadada;
	margin:0px;
	padding:0px;
	background:black;
	font-size:11px;
}

ul, li, ol, p, h1, h2, h3, h4, h5, h6, form, label { margin:0px; padding:0px; }

a {
   outline: 0;
}

a:link { text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { text-decoration:none; }
a:visited:hover { text-decoration:underline; }

#home-over-fade {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:2500;
	background:top left repeat-x url(../images/home_fade_bg.png) black;
	color:white;
	font-size:40px;
	txt-align:center;
	display:none;
	min-width:994px;
	width:auto !important;
	min-height:850px;
	height:auto !important;
}

#home-over-inner {
	width:980px;
	margin:0 auto 0 auto;
	display:none;
}

#home-over-inner #top {
	height:446px;
	position:relative;
	overflow:hidden;
}

#home-over-inner #top img {
	position:absolute;
	bottom:0px;
	right:0px;
}

#home-over-inner #bottom {
	position:relative;
	overflow:hidden;
	height:180px;
}

#home-over-inner #bottom img {
	position:absolute;
	top:0px;
	left:230px;
}

#site-container {
	height:850px;
	overflow:hidden;
	position:relative;
	min-width:994px;
	width:auto !important
}

#header {
	height:101px;
	background:top left repeat-x url(../images/header_bg.png);
}

#header-inner {
	width:994px;
	height:101px;
	margin:0 auto 0 auto;
	overflow:hidden;
}

#main-navigation {
	float:left;
	border-right:4px solid black;
	padding:45px 0 0 0;
}

#main-navigation ul {
	display:block;
	height:56px;
}

#main-navigation ul li {
	display:block;
	float:left;
	height:56px;
}

#main-navigation ul li a {
	display:block;
	height:56px;
	text-indent:-800px;
	overflow:hidden;
}

#main-navigation ul li#main-nav-home { background:top left no-repeat url(../images/main_nav_home.png); width:99px; }
#main-navigation ul li#main-nav-aboutus { background:top left no-repeat url(../images/main_nav_aboutus.png); width:140px; }
#main-navigation ul li#main-nav-services { background:top left no-repeat url(../images/main_nav_services.png); width:137px; }
#main-navigation ul li#main-nav-projects { background:top left no-repeat url(../images/main_nav_projects.png); width:141px; }
#main-navigation ul li#main-nav-contact { background:top left no-repeat url(../images/main_nav_contact.png); width:134px; }

#main-navigation ul li:hover { background-position:0px -56px !important; }

#main-navigation ul li.selected { background-position:bottom left !important; }

.home #main-navigation ul li#main-nav-home, .home #main-navigation ul li#main-nav-home:hover { background:bottom left no-repeat url(../images/main_nav_home.png) !important; width:99px; }
.aboutus #main-navigation ul li#main-nav-aboutus, .aboutus #main-navigation ul li#main-nav-aboutus:hover { background:bottom left no-repeat url(../images/main_nav_aboutus.png) !important; width:140px; }
.services #main-navigation ul li#main-nav-services, .services #main-navigation ul li#main-nav-services:hover { background:bottom left no-repeat url(../images/main_nav_services.png) !important; width:137px; }
.projects #main-navigation ul li#main-nav-projects, .project #main-navigation ul li#main-nav-projects, .projects #main-navigation ul li#main-nav-projects:hover, .project #main-navigation ul li#main-nav-projects:hover { background:bottom left no-repeat url(../images/main_nav_projects.png) !important; width:141px; }
.contactus #main-navigation ul li#main-nav-contact, .contactus #main-navigation ul li#main-nav-contact:hover { background:bottom left no-repeat url(../images/main_nav_contact.png) !important; width:134px; }

#sba-architects-logo {
	display:block;
	float:right;
	width:245px;
	height:111px;
}

#body {
	height:658px;
	background:top left repeat-x url(../images/body_bg.png);
	overflow:hidden;
	position:relative;
}

#body #slider-control-left, #body #slider-control-last { 
	position:absolute;
	height:453px;
	width:50px;
	left:0px;
	top:74px;
	background:center left no-repeat url(../images/slider_arrow_left.png);
	display:block;
	z-index:2000;
}

#body #slider-control-left a, #body #slider-control-last a { 
	height:453px;
	width:50px;
	display:block;
	overflow:hidden;
	text-indent:-800px;
}

#body #slider-control-right, #body #slider-control-first { 
	position:absolute;
	height:453px;
	width:50px;
	right:0px;
	top:74px;
	background:center right no-repeat url(../images/slider_arrow_right.png);
	display:block;
	z-index:2000;
}

#body #slider-control-right a, #body #slider-control-first a { 
	height:453px;
	width:50px;
	display:block;
	overflow:hidden;
	text-indent:-800px;
}

#slider { width:996px; overflow:visible !important; margin:0 auto 0 auto; }

#slides { list-style:none; height:453px; }

.slide { width:996px; display:block; float:left; margin:0px; padding:0px; height:453px; position:relative; }

.slide .slide-number { padding:0 0 8px 15px; color:#666666; bottom:0px; left:0px; position:absolute; z-index:400; font-size:10px; }

.current .slide-number { padding:0 0 8px 15px; color:#ffffff; bottom:0px; left:0px; position:absolute; z-index:400; font-size:10px; }

.slide .loader { width:986px; height:453px; position:relative; margin:0 0 0 5px; }

.home .spinner { background:center no-repeat url(../images/load.gif) black; }

.project .spinner { background:center no-repeat url(../images/load.gif) black; }

.aboutus .spinner { background:center no-repeat url(../images/load.gif) black; }

.services .spinner { background:center no-repeat url(../images/load.gif) black; }

.projects .spinner { background:center no-repeat url(../images/load.gif) black; }

.projects .slide img { 
	display:none;
}

#project-dropdown {
	height:0px;
	overflow:hidden;
	background:bottom left repeat-x url(../images/menu_dropdown_bg.png);
	position:absolute;
	top:101px;
	left:0px;
	width:100%;
	z-index:1000;
	margin:0px;
}

#project-dropdown-inner {
	width:980px;
	margin:0 auto 0 auto;
	overflow:hidden;
	background:427px 0px no-repeat url(../images/dropdown_arrow.png);
}

#project-dropdown-inner h4 {
	color:black;
	text-transform:uppercase;
	padding:0 0 5px 0;
	font-size:13px;
	border-bottom:1px solid #dfdfdf;
	margin:0 0 5px 0;
}

#project-dropdown-inner h5 {
	color:#333333;
	text-transform:uppercase;
	padding:0 0 5px 0;
	font-size:10px;
	border-bottom:1px solid #dfdfdf;
	margin:0 0 5px 0;
}

.project-area {
	width:176px;
	float:left;
	padding:30px 10px 20px 10px;
}

.project-area ul {
	list-style:none;
	display:block !important;
	overflow:hidden;
	height:auto !important;
	padding:0 0 14px 0;
}

.project-area ul li {
	height:auto !important;
	width:100%;
}

.project-area a {
	color:#646464;
	text-indent:0px !important;
	height:auto !important;
	line-height:12px;
	font-size:10px;
	padding:3px 0 3px 0;
	display:block;
}

.project-area a:hover {
	color:black;
	text-decoration:none;
}

.project .slide img { display:none; }

.aboutus .slide img { display:none; }

.services .slide img { display:none; }

.contactus .slide img { display:none; }

.home .slide img { display:none; }

.home .feature-link {
	position:absolute;
	bottom:-25px;
	right:10px;
	z-index:100;
	font-size:12px;
	color:#a7a7a7;
	text-transform:uppercase;
}

.home .feature-link a {
	color:#a7a7a7;
}

.home .feature-link a:hover { text-decoration:none; color:white; }

#copy-container {
	position:absolute;
	z-index:420;
	top:74px;
	right:-1px;
	width:282px;
	height:413px;
	padding:20px;
	background:top left repeat-x url(../images/content_bg.png);
	line-height:17px;
}

#copy-container h2 {
	font-weight:bold;
	color:white;
	font-size:13px;
	font-weight:normal;
	padding:0 0 8px 0;
}

#copy-container p {
	padding:0 0 8px 0;
}

#copy-container a {
	color:#f78f1e;
}

#copy-container ul {
	list-style:disc;
	padding:0 0 7px 0;
}

#copy-container ul li {
	padding:0 0 1px 0;
	margin:0 0 0 20px;
}

.copy-container {
	position:absolute;
	z-index:400;
	top:0px;
	right:5px;
	width:282px;
	height:413px;
	padding:20px;
	background:top left repeat-x url(../images/content_bg.png);
	line-height:17px;
}

.copy-container h2 {
	font-weight:bold;
	color:#434343;
	font-size:11px;
	font-weight:normal;
	padding:4px;
	border-bottom:1px solid #333;
	text-transform:uppercase;
}

.copy-container p {
	padding:0 0 8px 0;
}

.copy-container a {
	display:block;
	color:#999;
	padding:4px 33px 4px 4px;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}

.copy-container a:hover {
	color:white;
	text-decoration:none;
}

.copy-container ul {
	list-style:none;
	padding:0 0 0 0;
}

.copy-container ul li {
	padding:0px;
	margin:0 0 0 0;
	border-bottom:1px solid #333;
	text-transform:uppercase;
}

#page-content {
	width:984px;
	height:74px;
	margin:0 auto 0 auto;
	position:relative;
	z-index:200;
}

.projects #slider { margin-top:74px; height:453px; }

#page-title {
	padding:39px 0 0 0;
	text-align:right;
	height:35px;
	overflow:hidden;
}

#page-title h1 {
	text-transform:uppercase;
	color:#f78f1e;
	font-size:20px;
	font-weight:normal;
	letter-spacing:2px;
}

.projects .page-title {
	position:absolute;
	top:-35px;
	right:6px;
	z-index:100;
	width:700px;
	text-align:right;
}

#project-details {
	margin:463px 0 0 0;
	text-align:right;
	padding:0 1px 0 8px;
	font-size:12px;
	color:#666666;
	text-transform:uppercase;
}

#project-details strong {
	font-weight:normal;
	color:#a7a7a7;
}

#controls-container {
	height:10px;
	overflow:hidden;
	width:994px;
	margin:81px auto 0 auto;
	border-left:4px solid black;
}

#controls {
	float:right;
	border-right:4px solid black;
}

#controls li {
	display:block;
	height:10px;
	width:60px;
	background:white;
	border-left:4px solid black;
	float:left;
	overflow:hidden;
	text-indent:-800px;
}

#controls li.current {
	background:#f78f1e;
}

#controls li a {
	display:block;
	height:10px;
	width:60px;
	cursor:pointer;
}

#footer {
	height:91px;
	background:top left repeat-x url(../images/key_areas_bg.png);
}

#footer-inner {
	height:91px;
	width:986px;
	margin:0 auto 0 auto;
	overflow:hidden;
	padding:0 4px 0 4px;
	background:black;
}

#key-areas {
	height:20px;
	background:top left repeat-x url(../images/key_areas_bg.png);
}

#key-areas ul {
	display:block;
	list-style:none;
	margin:0px;
	padding:0px;
}

#key-areas ul li {
	display:block;
	margin:0px;
	padding:0px;
	float:left;
}

#certifications {
	float:left;
}

#certifications ul {
	display:block;
	height:54px;
	width:500px;
}

#certifications ul li {
	display:block;
	height:54px;
	width:40px;
	float:left;
	margin:10px 15px 0 0;
}

#site-info {
	float:right;
	text-align:right;
	padding:10px 10px 0 0;
	color:#666666;
	font-size:10px;
	text-transform:uppercase;
}

#site-info a {
	color:#414141;
	padding:3px 0 0 0;
	display:block;
	line-height:10px;
}

#site-info a:hover {
	text-decoration:none;
	color:#666666;
}

#contact-form { 
	margin:6px 0 0 0; 
	padding:18px 0 0 0; 
	border-top:1px solid #333333;
}

.form-row {
	padding:0 0 6px 0;
	overflow:hidden;
}

.form-row label {
	display:block;
	float:left;
	width:120px;
	color:#999999;
}

.form-row input {
	display:block;
	float:left;
	width:154px;
	border:0px;
	background:#3c3c3c;
	padding:0 3px 0 3px;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:white;
	font-size:11px;
	height:18px;
}

.form-row textarea {
	display:block;
	width:274px;
	border:0px;
	background:#3c3c3c;
	padding:2px 3px 2px 3px;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:white;
	font-size:11px;
	height:auto !important;
}

.radio span {
	display:block;
	float:left;
	padding:0px 10px 0 0;
	width:146px;
}

.radio span input {
	display:inline;
	float:none;
	width:15px;
	border:0px;
	background:none;
	padding:0px;
	margin:0 8px 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:white;
	font-size:11px;
	height:auto;
}

.textarea label {
	padding:0 0 4px 0;
}

.submit-row {
	padding:4px 2px 6px 0;
	overflow:hidden;
}

.submit-row input {
	border:0px;
	background:black;
	padding:3px 6px 3px 6px;
	float:right;
	color:#F78F1E;
	text-transform:uppercase;
	cursor:pointer;
}